[packaging] [Bug 394] New: Debian packages still use kolab_bootstrap

noreply at kolabsys.com noreply at kolabsys.com
Mon Sep 12 09:12:44 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=394

           Summary: Debian packages still use kolab_bootstrap
           Product: Kolab
           Version: 2.3.2
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P3
         Component: packaging - apt - debian
        AssignedTo: wickert at kolabsys.com
        ReportedBy: kolab at os-t.de
         QAContact: packaging-bugs at lists.kolabsys.com
       Ticket Type: ---


RPM packages use setup-kolab.pl. For consistency the native (non-openpkg)
packages should use the same command to configure kolab.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list